Subject: RTCWEB WG Interim Meeting: June 12-13, 2012

From: IESG Secretary <[email-masked]>
Date: Thu, 03 May 2012 11:28:46 -0700

The RTCWEB working group will be holding an interim meeting in
Stockholm, Sweden on June 12th and 13th, 2012, hosted by Ericsson.
Remote attendance by Webex will be supported. More information on the
location and remote meeting details will be supplied on the RTCWEB
mailing list. Note that there is a related W3C WEBRTC meeting on June
11th, for which public attendance is possible; please contact the
chairs of that group (Harald Alvestrand and Stefan Håkansson) for
details.